/* Localized versions of Info.plist keys */

AMName = "Configure ScreenFlow Recording";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDInput = "Can accept TEXT path to result .scc file : Pass a path that ends in .scc (e.g., /Volumes/Big/result.scc) and the recorder will record to that location.  Otherwise, output is to Desktop as recorder0.scc, recorder1.scc, etc.";
AMDResult = "A Tab-delimited list of parameters to send to the \"Start ScreenFlow Recording\" action.  See \"Start ScreenFlow Recording\" for details.";
AMDSummary = "Creates a tab-delimited list of items to pass along to the \"Start ScreenFlow Reocrding\" action.";
AMDOptions = "The Refresh button will look for new devices available on your system.";

/*  AMKeyword localized strings  */
/*  e.g. "Filter" = "Filter";  */

/*  AMWarning localized strings 
ApplyButton = "(* Button label for user to add proposed Action, e.g. Add. *)";
IgnoreButton = "(* Button label for user not to add proposed Action, e.g. Don't Add. *)";
Message = "(* Warning message presented to user goes here. *)";
*/